| OpenGLRaw-1.1.0.1: A raw binding for the OpenGL graphics system | Source code | Contents | Index

Graphics.Rendering.OpenGL.Raw.NV.MultisampleFilterHint

Portability | portable
Stability | stable
Maintainer | sven.panne@aedion.de

Contents

Tokens

Description
All raw functions and tokens from the NV_multisample_filter_hint extension not already in the OpenGL 3.1 core, see http://www.opengl.org/registry/specs/NV/multisample_filter_hint.txt.
Synopsis

gl_MULTISAMPLE_FILTER_HINT :: GLenum

Tokens

gl_MULTISAMPLE_FILTER_HINT :: GLenum | Source

Produced by Haddock version 2.4.2